This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 34432 - OpenGL Spectrum analyzer causes seg fault
OpenGL Spectrum analyzer causes seg fault
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-03 02:25 EDT by msterret
Modified: 2014-03-16 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 00:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description msterret 2001-04-03 02:25:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i686)


When enabling/disabling the OpenGL Spectrum analyzer a seg fault
is produced causing xmms to end.

Reproducible: Always
Steps to Reproduce:
1.start xmms
2.start playing an MP3 file
3.press CTRL-V to bring up the visualization plugins
4.enable, then disable the OpenGL Spectrum analyzer via the Enable plugin
button.	

Actual Results:  Seg Fault

Expected Results:  Should have enabled, then disabled the plugin.

Seems to happen on several different types of machines with
different video cards and sound cards.
Comment 1 Bill Nottingham 2001-04-04 01:58:14 EDT
Have you installed the errata glibc?
Comment 2 msterret 2001-04-05 00:59:07 EDT
Yes.

rpm -qa | grep glibc
glibc-common-2.2-12
glibc-2.2-12
glibc-devel-2.2-12

Note You need to log in before you can comment on or make changes to this bug.